.img-container {
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 0.5rem 0;

  span {
    background-color: #294597;
    border-radius: 50%;
    padding-top: 1rem;
    width: 3.5rem;
    height: 3.5rem;
    font-size: 1.25rem;
    display: flex;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    color: white;
  }
}
